class CreateActiveData < ActiveRecord::Migration
  def change
    create_table :active_data do |t|
      t.integer :operation_id
      t.integer :login_id
      t.integer :operation_id
      t.datetime :start_time
      t.datetime :end_time
      t.float :duration
      t.float :sys_time
      t.float :user_time
      t.integer :session
      t.string :module
      t.string :node
      t.string :comment

      t.timestamps null: false
    end
  end
end
